Subject: Re: Humus

From: Steve Diver <[email-masked]>
Date: Fri, 17 Mar 1995 12:49:50 -0600 (CST)

> This is a very interesting debate.  In thinking about and discussing soil 
> quality, organic matter is usually mentioned within the research circles.  
> And discussion is ongoing as to which portion of the soil organic matter 
> reactes (changes up or down) in a grant oriented reseach time scale.  That 
> which seems to be lacking in the discusion is the role of microbes.  
> Including the types of microbes and how to foster there existence.  

Siegfried Luebke is a microbiologist and much of their
work is based on the role of microbes in soils.  They've
released a video titled "Microbial Life in the Soil" 
that includes incredible micro-photography of the
clay-humus crumb.  One analogy is that of a beautiful cave-like 
structure with "lots" of surface area due to the undulations on 
the stalagmites.  

[Incidentally, the WSAA in asssociation with MOA released a video 
titled "Life in the Soil" that has a similar focus; i.e., poorly 
managed soils and healthy soils compared via micro-photography].  
 
In related work, the Luebkes prepared microscopic slides dyed with 
acrodyne orange and flouresced under UV light to show the presence 
of microbes in soils and composts managed appropriately.

The chroma test and buffered pH test are other indicators of
microbial activity.

> I find 
> it amazing the the Luebkes were able to increase there organic matter 
> levels 13% over only 10 years.  If I have understood the claims, this 
> was accomplished on a farm scale, using that carbon which available 
> specifically from the Luebke farm.  I guess I am asking if the Luebkes 
> needed to import Carbon from other sources?  

The Luebkes run an organic dairy sheep and vegetable farm.
Their forage-based rotation (alfalfa-grass mix) is important for 
both the sheep (which provide animal manure to compost), 
and as a source of green chop for use in compost.  The third compost
ingredient needed is either farm-produced straw, or
alternatively, municipal yard waste like wood chips and tree trimmings.  
This municipal yard waste is highly valued by compost-making 
farmers in Europe.   
  
> Which gets into further debate 
> as to whether enough carbon exists within the current system to allow all 
> of agriculture to increase the OM to healthy levels, 5% or so.  

It is my impression the microbial inoculants play a
major role in building the %O.M. and humus levels to these
levels.  Dr. Ehrenfried Pfeiffer was instrumental in introducing the 
practice of microbially inoculating green manures at
plowdown.  The B.D. Field Starter he devised (and is still available
through The Pfeiffer Foundation in New York) contained 55 
different types of microbes.  The Luebkes have since modified the 
original recipe, which they initially obtained years ago. 
Instead of a standard 3-4 week green manure waiting period, the 
Luebkes are planting back into digested residues within a few days.

Does this have implications for grain farming in regions
where leguminous green manures are frowned upon becasue they put
on N too late in the spring and therefore corn planting is 
delayed beyond the preferred soil moisture period as a
result of lag time for green manure breakdown?

> The Thompsons from Iowa have made arrangments with the local village 
> to use the carbon, in the form of organic waste, as a cost effective 
> amendment to their soil.  Would all farmers need to compete for these 
> contracts, or could the carbon be produced on-farm.

>               Thomas Hansmeyer
>               St. Paul MN
>               [email-masked]
 
Veganic compost comes to mind as one solution.  First, put
up a stock of hay or straw.  Next growing season, make green
chop from a pasture or cover crop and then build a compost pile 
using chopped, stored dry fodder.  A small amount of soil or
finished compost would be an important amendment. 
Veganic compost was described by Daziel O'Brien in "Intensive 
Gardening."  
 
Animal manures, on the other hand, seem to be a vital
component of good quality compost, however, so without
first-hand experience or research, I wonder how veganic 
compost would compare.

Good questions!  Perhaps each day we sprout a new bud or 
fill out a finely-divided leafy branch on the "Sanet Sustainable 
Agriculture Learning Tree"

Steve Diver
Fayetteville, AR